name = "Sodium"
filename = "sodium-fabric-0.5.11+mc1.20.1.jar"
side = "client"

[option]
optional = true
default = false

[download]
url = "https://cdn.modrinth.com/data/AANobbMI/versions/ygf8cVZg/sodium-fabric-0.5.11%2Bmc1.20.1.jar"
hash-format = "sha1"
hash = "c4293c1483f3b39c1c6c4c69143e8bb2c6e53daf"

[update]
[update.modrinth]
mod-id = "AANobbMI"
version = "ygf8cVZg"
